IF OBJECT_ID('[Udsatte børn og unge].[DimUBUYdelsestype]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUYdelsestype] WHERE [DimUBUYdelsestypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUYdelsestype]([DimUBUYdelsestypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUYdelsestype] SET
   [YdelsestypeTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUYdelsestypeID] = -1
END
GO
